/* Call to Action Container CSS */
#call_to_action {
  margin-top:20px; 
  float:left;
  width:502px;
  padding:0;
  background:#2B2B2B url(../images/common/call_to_action_icon.png) 0 0 no-repeat;
  border-width:1px;
  border-style:solid;
  border-color:#191919 #3C3C3C #3C3C3C #191919;
  float:left;
}
#call_to_action_container {
  float:left;
  width:370px;
}
#call_to_action h1{
  font-weight:normal;
  font-style:normal;
  line-height:17px;
  font-family:'Akkurat-BoldRegular', sans-serif;
  font-size:13px;
  padding:10px 0 4px 45px; 
  margin:0;
  letter-spacing:1px;
  color:#988F86;
  text-transform:uppercase;
  float:left;
}
#call_to_action p{
  font-weight:normal;
  font-style:normal;
  line-height:14px;
  font-size:11px;
  padding:0 0 15px 45px;
  margin:0;
  color:#988F86;
  float:left;
}
/* ######### button style ######### */
.call_to_action_button:link, .call_to_action_button:visited {
  font-size:11px;
  font-family:'Akkurat-LightRegular', sans-serif;
  line-height:17px;
  color:#C1C1C1;  
  padding:4px 8px;
  margin:10px 10px 0 0;
  background-color:#515151;
  text-decoration:none;
  text-transform:none;
  cursor:pointer;
  border-color:#939393 #353535 #262626 #717171;
  border-style:solid;
  border-width:1px;
  text-shadow:0px 1px 0px #262626;
  float:right;
}
.call_to_action_button:active{
  color:#FDC82F;
  cursor:pointer;
  border-color:#747474 #202020 #161616 #515151;
  border-style:solid;
  border-width:1px;
  text-shadow:0px -1px 0px #262626;
  outline:none;
}
.call_to_action_button:hover{
  color:#FDC82F;
  background-color:#4D4D4D;
  cursor:pointer;
}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.call_to_action_container {

}

.call_to_action_heading {

}

.call_to_action_bodycopy {

}

.call_to_action_button {

}

